<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
        integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

    <!--- Css -->
    <link rel="stylesheet" type="text/css" href="style.css">

    <title>Sing up</title>
</head>

<body>
    <div class="container">
        <div class="signup-form">
            <div class="col">
                <h1 class="display-4">Sing up</h1>
                <p class="lead">Please fill in this form to create account</p>

                <form id="form">
                    <div class="form-group row">
                        <div class="col">
                            <input type="text" class="form-control" id="firstname" placeholder="First name" >
                        </div>
                        <div class="col">
                            <input type="text" class="form-control" id="lastname" placeholder="Last name" >
                        </div>
                    </div>

                    <div class="row">
                        <div class="col">
                            <div class="form-group">
                                <input type="email" class="form-control" id="email"
                                    placeholder="Email" >
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col">
                            <div class="form-group">
                                <input type="password" class="form-control" placeholder="Password" id="password" >
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col">
                            <div class="form-group">
                                <input type="password" class="form-control" placeholder="Confirm Password" id="confirmPassword" >
                            </div>
                        </div>
                    </div>

                    <div class="row">
                        <div class="col-4">
                            Student status
                        </div>
                        <div class="col-8">
                            <div class="form-group">
                                <div class="form-check form-check-inline">
                                    <input type="radio" name="stuStatus" id="radio1" value="Full time">Full time</input>
                                </div>
                                <div class="form-check form-check-inline">
                                    <input type="radio" name="stuStatus" id="radio2" value="Part time">Part time</input>
                                </div>
                            </div>

                        </div>
                    </div>

                    <div class="form-group">
                        <div class="form-check">
                            <input class="form-check-input" type="checkbox" value="" id="invalidCheck">
                            <label class="form-check-label" for="invalidCheck">
                                I accept the terms of Use & Private Policy
                            </label>
                        </div>
                    </div>

                    <div class="form-group">
                        <button class="btn btn-primary button" type="button" onclick="copyTextFormNameToLastName()">Sign up</button>
                        <button class="btn btn-primary button" type="button" onclick="resetFormData()">Reset</button>
                        <button class="btn btn-primary button" type="button" onclick="showRadioValueInEmailBox()">Show radio value on email</button>
                        <button class="btn btn-primary button" type="button" onclick="showSummary()">Show summary</button>
                        <button class="btn btn-primary button" type="button" onclick="addPElement()">Place holder p</button>
                        <button class="btn btn-primary button" type="button" onclick="addHref()">Place holder href</button>
                        <button class="btn btn-primary button" type="button" onclick="addBoth()">Place holder both</button>
                    </div>

                </form>

                <div class="row">
                    <div class="col">
                        <div class="alert alert-secondary" role="alert" hidden="true" id="summary">
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col" id="placeholder">
                        <p>Hello world</p>
                        <a href="https://google.com" target="_blank">google</a>
                    </div>
                </div>

            </div>
        </div>
    </div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
        integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
        integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
        crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
        integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
        crossorigin="anonymous"></script>
    <script src="eventForm.js"></script>
</body>

</html>